ECHO Create ini file for the first startup. Shell will be configured for run folder
@ECHO OFF
SET FILE_INI=fshellxp.ini
ECHO [PATHS] > %FILE_INI%
ECHO Forcepath=1 >> %FILE_INI%
ECHO [CONTROL] >> %FILE_INI%
ECHO Setup=1 >> %FILE_INI%
